const commonList = [
  { label: '简历刷新pro', value: 'resumeRefresh' },
  { label: '竞争力分析', value: 'competitiveAnalysis' },
  { label: '谁对我有兴趣', value: 'interestedInMe' },
  { label: '投递优先查看', value: 'priorityViewDelivery' },
  { label: 'VIP会员标识', value: 'memberIdentification' },
  { label: 'VIP专属折扣', value: 'exclusiveDiscount' }
]

const commonList2 = [
  { label: '简历刷新pro', value: 'resumeRefresh' },
  { label: '竞争力分析', value: 'competitiveAnalysis' },
  { label: '谁对我有兴趣', value: 'interestedInMe' },
  { label: '投递优先查看', value: 'priorityViewDelivery' },
  { label: 'VIP会员标识', value: 'memberIdentification' },
  { label: 'VIP专属折扣', value: 'exclusiveDiscount' },
  { label: '简历内容范例', value: 'resumeExample' },
  { label: '会员简历模版', value: 'resumeTemplate' },
  { label: '一键润色简历', value: 'proofreadingResume' },
  { label: '导入解析简历', value: 'analyzeResume' },
  { label: '简历草稿数', value: 'resumeDraftNumber' },
  { label: '全年简历回收', value: 'resumeRecovery' },
  { label: '会员求职大礼包', value: 'jobHuntGiftPacks' }
]

const commonOrdinary = {
  resumeRefresh: '20元5次',
  competitiveAnalysis: '20元5次',
  interestedInMe: '10元/当日3次',
  priorityViewDelivery: false,
  memberIdentification: false,
  exclusiveDiscount: false
}

const commonOrdinary2 = {
  resumeRefresh: '20元5次',
  competitiveAnalysis: '20元5次',
  interestedInMe: '10元/当日3次',
  priorityViewDelivery: false,
  memberIdentification: false,
  exclusiveDiscount: false,
  resumeExample: false,
  resumeTemplate: false,
  proofreadingResume: false,
  analyzeResume: false,
  resumeDraftNumber: false,
  resumeRecovery: false,
  jobHuntGiftPacks: false
}


export const personal = [
  {
    title: '14天双周卡',
    price: 38,
    dailyPrice: 2.8,
    contrastList: commonList,
    ordinary: commonOrdinary,
    vip: {
      resumeRefresh: '5次/天',
      competitiveAnalysis: '20次/天',
      interestedInMe: '3次/天',
      priorityViewDelivery: true,
      memberIdentification: true,
      exclusiveDiscount: true
    }
  },
  {
    title: '30天月卡',
    price: 58,
    dailyPrice: 2,
    contrastList: commonList,
    ordinary: commonOrdinary,
    vip: {
      resumeRefresh: '5次/天',
      competitiveAnalysis: '25次/天',
      interestedInMe: '无限查看',
      priorityViewDelivery: true,
      memberIdentification: true,
      exclusiveDiscount: true
    }
  },
  {
    title: '60天月卡',
    price: 78,
    dailyPrice: 1.3,
    contrastList: commonList,
    ordinary: commonOrdinary,
    vip: {
      resumeRefresh: '15次/天',
      competitiveAnalysis: '35次/天',
      interestedInMe: '无限查看',
      priorityViewDelivery: true,
      memberIdentification: true,
      exclusiveDiscount: true
    }
  },
  {
    title: '季度卡',
    price: 108,
    dailyPrice: 1.2,
    contrastList: commonList2,
    ordinary: commonOrdinary2,
    vip: {
      resumeRefresh: '40次/天',
      competitiveAnalysis: '无限',
      interestedInMe: '无限查看',
      priorityViewDelivery: true,
      memberIdentification: true,
      exclusiveDiscount: true,
      resumeExample: '5条',
      resumeTemplate: '3次',
      proofreadingResume: '10次/天',
      analyzeResume: '10次/天',
      resumeDraftNumber: '5份',
      resumeRecovery: false,
      jobHuntGiftPacks: false
    }
  },
  {
    title: '年度卡',
    price: 388,
    dailyPrice: 1.1,
    contrastList: commonList2,
    ordinary: commonOrdinary2,
    vip: {
      resumeRefresh: '40次/天',
      competitiveAnalysis: '无限',
      interestedInMe: '无限查看',
      priorityViewDelivery: true,
      memberIdentification: true,
      exclusiveDiscount: true,
      resumeExample: true,
      resumeTemplate: true,
      proofreadingResume: '无限',
      analyzeResume: '无限',
      resumeDraftNumber: '20份',
      resumeRecovery: true,
      jobHuntGiftPacks: true
    }
  }
]